
VIRTUAL CREDIT CARD - Bug #15361

Android [TREATS] [My TREATS Rewards] Showing duplicate all details in My TREATS Rewards

screen

23 December 2022 10:00 AM - hsulynn pang

Status: Closed Start date: 23 December 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

It is showing duplicate all details in My TREATS Rewards screen.

Please refer to the video attached

History

#1 - 23 December 2022 03:13 PM - Abdul Halim Baharom

- Status changed from New to Resolved

- Assignee changed from Abdul Halim Baharom to hsulynn pang

#2 - 23 December 2022 03:20 PM - hsulynn pang

- File retest.jpeg added

- Status changed from Resolved to Closed

tested ok

Files

WhatsApp Video 2022-12-23 at 09.58.41.mp4 2.45 MB 23 December 2022 hsulynn pang

retest.jpeg 43.6 KB 23 December 2022 hsulynn pang
